Bug-Database: https://github.com/alecthomas/voluptuous/issues
Bug-Submit: https://github.com/alecthomas/voluptuous/issues/new
Repository: https://github.com/alecthomas/voluptuous.git
Repository-Browse: https://github.com/alecthomas/voluptuous
